section {
  padding: 50px var(--site-main-padding-sides);
  margin-left: calc(var(--site-main-padding-sides) * -1);
  margin-right: calc(var(--site-main-padding-sides) * -1);

  box-shadow: var(--inset-shadow);

  &:nth-of-type(odd) {
    background: var(--foreground-alt);
  }

  h2:first-child {
    margin-top: 0px;
  }
}
